Package Details: webapp-manager 1.3.5-1

Git Clone URL: https://aur.archlinux.org/webapp-manager.git (read-only, click to copy)
Package Base: webapp-manager
Description: Run websites as if they were apps
Upstream URL: https://github.com/linuxmint/webapp-manager
Licenses: GPL-3.0-or-later
Submitter: spsf64
Maintainer: yochananmarqos
Last Packager: yochananmarqos
Votes: 33
Popularity: 0.78
First Submitted: 2021-01-10 05:11 (UTC)
Last Updated: 2024-06-05 20:24 (UTC)

Latest Comments

Aroun commented on 2024-04-03 05:20 (UTC)

Traceback (most recent call last): File "/usr/lib/python3.11/site-packages/gi/importer.py", line 139, in create_module introspection_module = get_introspection_module(namespace) ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/usr/lib/python3.11/site-packages/gi/module.py", line 267, in get_introspection_module module = IntrospectionModule(namespace, version) ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ File "/usr/lib/python3.11/site-packages/gi/module.py", line 114, in init repository.require(namespace, version) gi.RepositoryError: Failed to load typelib file '/usr/lib/girepository-1.0/XApp-1.0.typelib' for namespace 'XApp': The specified typelib length 0 is too short

During handling of the above exception, another exception occurred:

Traceback (most recent call last): File "/usr/lib/webapp-manager/webapp-manager.py", line 21, in <module> from gi.repository import Gtk, Gdk, Gio, XApp, GdkPixbuf File "/usr/lib/python3.11/site-packages/gi/importer.py", line 141, in create_module raise ImportError(e) ImportError: Failed to load typelib file '/usr/lib/girepository-1.0/XApp-1.0.typelib' for namespace 'XApp': The specified typelib length 0 is too short

spsf64 commented on 2021-06-13 11:48 (UTC)

@yochananmarqos thanks for updating, I will transfer the ownership to you because my knowledge is too limited to keep up with the upstream updates.

spsf64 commented on 2021-06-04 00:25 (UTC)

@yochananmarqos, I am away from home for the next 2 weeks, access limited to linux computer, will add you as co-maintainer. Maybe you can update this package? If so, thank you, otherwise I will try to update in a few weeks... Regards

yochananmarqos commented on 2021-06-03 18:43 (UTC)

There's a typo in 1.1.2, see my temporary fix